Contents
Index 🔎︎

## YEAR

Returns the year as a number according to the internal calculation rules.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

YEAR(lakkoofsa)

lakkoofsi Gatii aduu keessaa mul'isuun waggaa kenna.

#### Example

=YEAR(1) 1899 kenna

=YEAR(2) 1900 kenna

=YEAR(33333.33) 1991 kenna

=YEAR(DATEVALUE('2010-09-28')) returns 2010.

Matadureewwan Walfakkatan

Date & Time Functions

DATE

[text/scalc/01/func_datedif.xhp#datedif not found].

DATEVALUE

DAY

DAYS

DAYS360

EASTERSUNDAY

EDATE

EOMONTH

HOUR

[text/scalc/01/func_isoweeknum.xhp#isoweeknum not found].

MINUTE

MONTH

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_ADD

[text/scalc/01/func_weeknum_ooo.xhp#weeknum_ooo not found].

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC